/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

.style-dark .wpcf7-form-control-wrap ::-webkit-input-placeholder{
	color: rgb(117, 117, 117) !important;
}

.pum-theme-lightbox .pum-content p{
	margin-top: 0;
}

.btn-color-xsdn.btn-flat{
	color: black !important;
}

.portfolio-body ul{
	list-style: outside;
	margin-left: 18px;
}

.video-container{
	margin-top: 1rem;
	position: relative; 
	padding-bottom: 56.25%; 
	height: 0; 
	overflow: hidden; 
}

.video-container iframe, 
.video-container object, 
.video-container embed, 
.video-container video { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}